/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Velkommen til Evernote";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "Følg disse råd for at huske alt og få det optimale ud af Evernote.";



/* Checklist item "Create notes": name */
"100-name" = "Opret noter";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "Opret noter";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "Tilføj bl.a. tekst, billeder, afkrydsningsfelter, dokumenter og lyd – også når du er offline.";



/* Checklist item "Search your notes": name */
"101-name" = "Søg i dine noter";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "Søg i dine noter";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "Indtast søgeord for at søge i noter efter indhold, placering osv. Evernote finder også trykt og håndskreven tekst inde i billeder.";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "Synkroniser din Evernote-konto";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "Evernote synkroniserer automatisk.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "Få adgang til dine noter når som helst og hvor som helst på alle dine mobile enheder.";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "Angiv påmindelser";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "Angiv påmindelser";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "Angiv påmindelser for at fastgøre noter øverst på listen. Tilføj forfaldsdatoer for modtagelse af meddelelser og e-mails med påmindelser. Mærk noter som afsluttet, når de er udført.";



/* Checklist item "Share notes": name */
"105-name" = "Del noter";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "Del denne note";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Få feedback fra venner og kollegaer uden at forlade Evernote. Eller kopier et link for at dele denne note.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Velkommen til Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "Følg disse råd for at huske alt og få det optimale ud af Evernote.";



/* Checklist item "Create Shortcuts": name */
"200-name" = "Opret genveje";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "Opret genveje";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "Træk noter, notesbøger eller mærker til sidepanelet for at oprette lettilgængelige genveje.";



/* Checklist item "View your notes by location": name */
"201-name" = "Se dine noter efter placering";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "Se dine noter efter placering";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "Gennemse dine noter ud fra det sted, de blev oprettet, med den flotte visning i Atlas.";



/* Checklist item "Work together": name */
"202-name" = "Arbejd sammen";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "Arbejd sammen";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "Del notesbøger med venner, familie og medarbejdere, og få sammen mere fra hånden.";



/* Checklist item "Search your notes faster": name */
"203-name" = "Søg hurtigere i dine noter";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "Søg hurtigere i dine noter";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "Få vist forslag til søgeresultater, før du er færdig med at skrive.";
